@charset "UTF-8";
/*公共样式开始*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* 加粗字体 */
h1, h2, h3, h4, h5, h6,strong,b{
    font-weight: 700;
}
/* 自定义字体引入 */
@font-face {
    font-family: YouSheBiaoTiHei-2;
  }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    color: #333;
	line-height: 1;
    font-family: "Microsoft Yahei", Arial, Tahoma, Helvetica, "SimSun",
    "Hiragino Sans GB", sans-serif !important;
}
a{
	text-decoration: none;
	color: #333;
}
p,em,i,a,li,ul,div,input,img,body{
	transition: 0.1s ease;
    -ms-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -webkit-transition: 0.1s ease;
    -o-transition: 0.1s ease;
}
ol, ul {
	list-style: none;
}
li{
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
button{
  outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input:focus{
	outline:none;
}
h1{
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 2rem;
}
h2{
    margin-bottom: 1rem;
    overflow: hidden;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.75rem;
}
/* 头部间距 */
.top{
    margin-top: 1rem;
}
/* 固定行数结束 */
/*公共样式结束*/
* {
    margin: 0px;
    padding: 0px;
}
html{
    font-size:100%;
}
html,
body{
    height: 100%;
    width: 100%;
}
body{
    /* 去掉边框 */
    overflow-x: hidden;
    position: relative;
    font-family: 'Lato', sans-serif;
}
/* banner 轮播图*/
.yuwen-ban{
  overflow: hidden;
  position: relative;
}
.yuwen-ban-b{
  padding: 0 1rem 1rem 1rem;
}
#slideshow{
  height: 14.0625rem;
  overflow: hidden;
  position: relative;
}
#slideshow img{
  width: 100%;
  height: 100%;
  position: absolute; /*图片采取绝对定位，均位于左上角，重叠在一起*/
  top: 0;
  left: 0;
  opacity: 0; /*初始不透明度为0，图片都看不见*/
  transition: opacity 1s linear; /*--重点--定义一个关于透明度的transition*/
}
#slideshow .active img,
#slideshow .active em{
  opacity: 1 ; /*有active类的图片不透明度为1，即显示图片*/
}
#slideshow a.active ,
#slideshow p{
    z-index: 10;
}
/*-- 设置页码的样式 --*/
#slideshow div{
  position: absolute;
  bottom: 0.3125rem;
  right: 40%;
  padding: 0.3125rem;
}
#slideshow span{
  float: left;
  width: 0.75rem;;
  height: 0.125rem;
  border-radius: 1rem; /*设置页码为圆形*/
  margin: 0 0.125rem;
  background: white;
}
#slideshow span.active{
  background: #48bb9e;
}
/*-- 设置左右按钮框的样式 --*/
#slideshow p{
  width: 1.875rem;
  line-height: 3.125rem;
  position: absolute;
  top: 50%;
  margin-top: -1.875rem; /*设置垂直居中*/
  color: white;
  background: rgba(0,0,0,0.2);
  font-size: 1rem;
  text-align: center;
  cursor: pointer; /*设置鼠标*/
  /*设置不能选择文本*/
  -ms-user-select:none;/*IE10*/
  -webkit-user-select:none;/*webkit浏览器*/
  user-select:none;
  display: none;
}
#slideshow p.left{
  left: 0;
}
#slideshow p.right{
  right: 0;
}
#slideshow:hover p{
  display: block;
}
#slideshow p:hover{
  background: rgba(0,0,0,0.6);
}
#slideshow a em {
	font-size: 1rem;
	opacity: 0;
	padding: 0 1.25rem 0 2.5rem;
	display: block;
	width: 84%;
	line-height: 2.75rem;
    height: 2.75rem;
    overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 40;
	color: #fff;
	background-color: rgb(24, 24, 24, 0.5);
}
 /* banner 轮播图结束 */
 /* 栏目 */
.sidenav span{
  position: absolute;
  top: 1.25rem;
  left: 1.25rem;
  padding-left: 1.625rem;
  background-size: 1rem 1rem;
  color: #333;
  font-size: 1rem;
  font-weight: bold;
  display: block;
  line-height: 1.25rem;
}
.sidenav {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 99;
  top: 0;
  left:-200%;
  background-color: #fff ;
  overflow-x: hidden;
  transition: 0.5s;
  text-align: center;
}
.sidenav::-webkit-scrollbar{
  display: none;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  padding: 0.5rem 2rem 0.5rem 0.5rem;
  position: absolute;
  top: 0;
  right: -0.75rem;
  color: #333;
  font-size: 2.25rem;
}
@media screen and (max-height: 28.125rem) {
  .sidenav {
      padding-top: 1rem;
  }
  .sidenav a {
      font-size: 1.125rem;
  }
}
.yuwen-h5-a1 ul{
  margin: 0 1.25rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
.yuwen-h5-a1 ul li{
  margin-right: 0.625rem;
  background-color: #e4d9c7;
  margin-bottom: 0.625rem;
  border-radius: 0.3125rem;
}
.yuwen-h5-a1 ul li a{
  margin: 0 auto;
  text-align: center;
  line-height: 2.625rem;
  padding: 0.625rem 1rem;
  overflow: hidden;
  font-size: 1rem;
  color: #fff;
}
.yuwen-h5-a2 ul{
  margin: 0 1.25rem;
}
.yuwen-h5-a2 ul li a{
  display: block;
  white-space: nowrap;
  margin: 0 0.625rem;
  text-align: center;
  line-height: 2.625rem;
  overflow: hidden;
  font-size: 0.875rem;
  color: #333;

}
.yuwen-h5-a2 ul li{
  float: left;
  background-color: #eaeaea;
  border-radius: 0.3125rem;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;

}
.yuwen-h5-a3{
  overflow: hidden;
  height: 2rem;
  margin:  0 1.25rem;
  position: relative;
}
.yuwen-h5-a3 span{
  padding-left: 0.75rem;
  line-height: 2rem;
  text-align: left;
  display: block;
  float: left;
  width: 100%;
  top: 0;
  left: 0;
  background: 0;
  position: relative;
}
.yuwen-h5-a3 span::before{
  content: '';
  background-color: #e4d9c7;
  width: 0.25rem;
  height: 1rem;
  display: block;
  float: left;
  margin-right: 0.625rem;
  position: absolute;
  top: 0.5rem;
  left: 0;
}
.yuwen-h5-a2 ul{
  margin-top: 1.25rem;
}
/* 导航栏结束 */
.jzw-zy {
  overflow: hidden;
  padding: 1rem;
  background-color: #fff;
  border-radius: 0.5rem;
  margin-bottom: 0.25rem;
}
.jzw-zy .jzw-zy-a {
  padding-bottom: 1rem;
  border-bottom: #f2f2f2 solid 1px;
}
.jzw-zy .jzw-zy-a span{
  color: #e4c7c7;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: bold;
}
.jzw-zy ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.jzw-zy ul li {
  padding: 0.6rem;
}
.active a {
  color: #e4c7c7;
}
/* 底部 */
footer{
  padding: 1rem;
  background-color: #333;
  text-align: center;
}
footer a{
  margin-right: 0.5rem;
  padding-right: 0.5rem;
  display: inline-block;
  margin-bottom: 0.5rem;
}
footer img{
  display: inline-block;
  vertical-align: middle;
}
footer p,footer a{
  font-size: 0.75rem;
  color: #fff;
  line-height: 1.25rem;
}
footer p{
  overflow: hidden;
}
/* 底部结束 */
/* 空 */
.yuwen-logo a img:nth-child(2),
.yuwen-top_right a,.yuwen-top_right em,
.f125-b-a,.yuwen-ban .yuwen-b-f,
.yuwen-lm2 .yuwen-b-f,.yuwen-ft-a,
.yuwen-yq{
  display: none;
}
/* 空结束 */
.main,.yuwen-la-a1,
.yuwen-la-a2{
  overflow: hidden;
  padding: 0 1rem;
}
.yuwen-logo{
  background-color: #fff;
  display: flex;
  height: 3rem;
  overflow: hidden;
  justify-content: space-between;
  align-items: center;
}
.yuwen-logo img{
  height: 1.2rem !important;
}
.yuwen-top_right{
  position: absolute;
  right: 1rem;
  top: 0.625rem;
}
.yuwen-top_right span{
  display: block;
  width: 2rem;
  height: 2rem;
  background-size: 1.6rem;
}
/* 搜索 */
.yuwen-se{
  margin-right: 3rem;
  line-height: 1.5rem;
  position: relative;
}
.yuwen-se .yuwen-in{
  float: left;
  width: 13rem;
  line-height: 2rem;
  border-radius: 0.6rem;
  text-indent: 1em;
  font-size: 0.875rem;
  border: 0;
  background-color: #eee;
}
.yuwen-se button{
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  width: 26%;
  height: 2rem;
  color: #75441b;
  background-color: #e4c7c7;
  border-radius:0 0.6rem 0.6rem 0;
}
/* 搜索结束 */
/* 导航 */
.yuwen-Nav-a2 .yuwen-Nav-a1{
  display: block;
}
.yuwen-Nav-a2 .yuwen-Nav-a1 ul{
  background-color: #e4c7c7;
  display: -webkit-box;
  overflow-x: scroll;
  overflow-y: hidden;
}
.yuwen-Nav-a2 .yuwen-Nav-a1 ul::-webkit-scrollbar{
  display: none;
}
.yuwen-Nav-a1 ul li{
  line-height: 2.5rem;
  padding:0 1rem 0.475rem 1rem;
  position: relative;
}
.yuwen-Nav-a::before{
  content: '';
  background-color: #75441b;
  width: 40%;
  height: 0.25rem;
  border-radius: 40rem;
  display: block;
  position: absolute;
  bottom: 0.55rem;
  left: 28%;
}
.yuwen-Nav-a1 ul li a{
  color: #75441b;
}
/* 导航结束 */
/* 分类 */
.yuwen-b-f{
  padding: 0 1rem;
  overflow: hidden;
}
.yuwen-b-d1{
  overflow: hidden;
  border-bottom: #e4c7c7 1px solid;
  margin-bottom: 0.475rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.yuwen-b-d1 h2{
  float: left;
  color: #e4c7c7;
  font-size: 1.125rem;
  line-height: 1.5rem;
  background-size: 1.125rem;
  margin-bottom: 0.625rem;
}
  /* 分类 */
/* 内容 */
/* top */
/* 最新咨询 */
.yuwen-n-a{
  margin-top: 1.25rem;
  overflow: hidden;
}
.yuwen-n-a ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 11rem;
  overflow: hidden;
}
.yuwen-n-a ul li{
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 5.6rem;
  text-align: center;
  overflow: hidden;
  line-height: 2rem;
  padding: 0 0.6rem;
  background-color: #e4c7c7;
  border-radius: 1.5rem;
  margin-bottom: 0.875rem;
}
.yuwen-n-a ul li a{
  color: #75441b;
}
.index_zi{
  display: flex;flex-wrap: wrap;flex-direction: row;
}
.index_zi li{
  width: 25% ;
  text-align: center;
}
.index_zi li a{
  line-height: 40px;
  position: relative;
  box-sizing: border-box;
  font-size: 16px;
}
/* 最新咨询 */
/* 栏目 */
.yuwen-lm2,.yuwen-m-c{
  overflow: hidden;
  margin-top: 1.25rem;
}

.yuwen-m-a li{
  overflow: hidden;
  padding: 0.325rem 0;
}
.yuwen-m-a li img{
  width: 8.75rem;
  height: 6.25rem;
  float: left;
  margin-right: 0.625rem;
  border-radius: 0.25rem;
}
.yuwen-m-a li a{
  display: block;
  font-weight: 600;
  line-height: 1.25rem;
  height: 2.5rem;
  overflow: hidden;
}
.yuwen-m-a li p{
  font-size: 0.875rem;
  color: #666;
  line-height: 1.25rem;
  height: 3.75rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
/* 2 */
.yuwen-m-b ul{
  overflow: hidden;
  /*height: 20rem;*/
}
.yuwen-m-b ul li{
  line-height: 2.5rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.yuwen-m-b ul li a{
  padding-left: 0.95rem;
  position: relative;
}
.yuwen-m-b ul li a::before{
  content: '';
  background-color: #e4c7c7;
  width: 0.375rem;
  height: 0.375rem;
  overflow: hidden;
  border-radius: 40rem;
  display: block;
  position: absolute;
  top: 0.5rem;
  left: 0;
}
.yuwen-m-b .lianghang{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.yuwen-m-b .lianghang li{
  width: 48%;
}
.yuwen-m-b .lianghang li:nth-child(2n){
  margin-left: 4%;
}
/* 2 */
/* 精选图文 */
.yuwen-c-a{
  overflow: hidden;
  margin-top: 1rem;
}
.yuwen-c-t{
  overflow-x: scroll;
  overflow-y: hidden;
  display: -webkit-box;
}
.yuwen-c-t::-webkit-scrollbar{
  display: none;
}
.yuwen-c-a ul li{
  width: 7.5rem;
  margin-right: 1rem;
}
.yuwen-c-a ul li a img{
  width: 7.5rem;
  height: 4.375rem;
  border-radius: 0.5rem;
}
.yuwen-c-a ul li a p{
  font-size: 0.875rem;
  display: block;
  margin-top: 0.3rem;
  line-height: 1.25rem;
  text-align: center;
}
/* 精选图文 */
/* 最新文章 */
.yuwen-b-f1{
  margin: 1.25rem 0;
  padding: 0;
}
.yuwen-z-a {
  overflow: hidden;
  height: 23rem;
}
.yuwen-z-a li,.yuwen-b-f1 li{
  line-height: 2.5rem;
  width: 100% !important;
}
.yuwen-z-a li a,.yuwen-b-f1 li a{
  display: block;
  width: 98%;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yuwen-z-a li i{
  font-size: 12px;
  color: #999;
}
.yuwen-b-f1 li span{
  width: 1.25rem;
  text-align: center;
  line-height: 1.25rem;
  float: left;
  margin: 0.625rem 0.625rem 0 0;
  font-size: 0.75rem;
  background-color: #d3d3d3;
  color: #fff;
  border-radius: 0.25rem;
}
.yuwen-b-f1 li:nth-child(1) span,
.yuwen-b-f1 li:nth-child(2) span,
.yuwen-b-f1 li:nth-child(3) span{
  background-color: #e4c7c7;
}
.yuwen-ri-c ul li a{
  padding-left: 1rem;
  background-size: 0.4rem;
}
.yuwen-b-f1 ul li i{
  font-size: 12px;
  float: right;
  color: #999;
}
/* 最新文章 */
/* 内容结束 */
/* label */
/* 分类 */
.yuwen-m-b2 h2{
  overflow: hidden;
  margin-top: 1.125rem;
  padding-left: 1.75rem;
}
.yuwen-m-b3 {
  display: flex;
  flex-wrap: wrap;
}
.yuwen-m-b3 li{
  width: 5.4rem;
  text-align: center;
  line-height: 2rem;
  padding: 0 0.625rem;
  margin: 0 0.5rem 0.5rem 0;
  border-radius: 1.4rem;
  border: 1px solid #6b3300;
  font-size: 0.875rem;
}
.yuwen-m-b3 li:nth-child(3n){
  margin-right: 0;
}
.yuwen-m-b3 li a{
  color: #6b3300;
}
/* 最新范本 */
.yuwen-t-a2 h3{
  font-size: 1rem;
  color: #e4c7c7;
  border-bottom: #e4c7c7 1px solid;
  padding-bottom: 1rem;
  margin-bottom: 0.625rem;
}
.yuwen-la-d2 li img,.yuwen-t-a li img{
  width: 7.5rem;
  height: 5rem;
  float: left;
  margin-right: 0.625rem;
  border-radius: 0.5rem;
}
.yuwen-la-a5 {
  margin-top: 1.25rem;
  overflow: hidden;
}
.yuwen-t-a li p a{
  display: block;
  float: right;
  color: #a85104;
}
.yuwen-la-d2 li,
.yuwen-t-a li{
  padding: 1rem 0;
  overflow: hidden;
  border-bottom: 1px solid #d3d3d3;
}
.yuwen-la-d2 li a,
.yuwen-t-a li a{
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yuwen-la-d2 li em,.yuwen-t-a li p{
  color: #6c6c6c;
  margin-top: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  overflow: hidden;
  white-space: normal;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.yuwen-la-d2-a{
  display: flex;
  font-size: 0.75rem;
  overflow: hidden;
  margin-top: 0.5rem;
}
.yuwen-la-d2-a a,.yuwen-la-d2-a i{
  color: #999;
}
.yuwen-la-d2-a a{
  margin-left: 1rem;
  max-width: 7rem;
}
.yuwen-la-d2-a a:nth-child(3){
  display: none;
}
/* 推荐 */
.yuwen-ri-a{
  padding: 0 1rem;
}
.yuwen-ri-b ul li a{
  padding-left: 1rem;
  background: url(../img/Slice10.png) no-repeat center left;
}
/* 分页 */
.yuwen-paging ul li{
  display: block;
  min-width: 1.25rem;
  line-height: 1.25rem;
  margin-right: 0.625rem;
  border-radius: 0.25rem;
}
.yuwen-paging ul li.next2,.yuwen-paging ul li.next1{
  display: block;
  width: 4rem;
  font-size: 0.875rem;
  margin-right: 1.5rem;
  border-radius: 0.5rem;
}
.yuwen-paging .huibai a{
  color: #e1e1e1 !important;
}
.yuwen-paging .active{
  background-color: #e4c7c7;
}
.yuwen-paging .active a{
  color: #fff !important;
}
.yuwen-paging ul{
  display: flex;
  height: 5rem;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.yuwen-paging{
  display: block;
  width: 109.1%;
  left: -1rem;
  position: relative;
  bottom: -1.5rem;
  overflow: hidden;
}

/* 分页结束 */
/* label */
/* 内容结束 */
.yuwen-la-b{
  padding: 0 1rem 1rem 1rem;
  margin-bottom: 1rem;
  /*border-bottom: 0.625rem solid #eee;*/
}
/* 文章 */
.yuwen-rel{
  margin-top: 1.25rem;
  padding-top: 1.25rem;
}
.yuwen-b-b2{
  display: block !important;
}
.yuwen-b-b{
  margin-bottom: 0.625rem;
  line-height: 2.5rem;
  background-color: #efefef;
}
.yuwen-b-b .yuwen-la-c1{
  white-space: nowrap;
  overflow-x:auto ;
}
.yuwen-b-b .yuwen-la-c1::-webkit-scrollbar {
  display: none;
}
.yuwen-b-b em ,.yuwen-b-b a,.yuwen-b-b i{
  font-size: 0.875rem;
  color: #999;
}
/* 文章内容 */
.yuwen-art-a{
  text-align: center;
  overflow: hidden;
  margin-top: 1.25rem;
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #cecece;
}
.tiem i{
  display: block;
  overflow: hidden;
  margin-top: 0.625rem;
  color: #999;
  font-size: 0.75rem;
}
#article-content1 img{
  max-width: 90% !important;
  display: block;
  margin: 0 auto;
  border-radius: 0.6rem;
}
.yuwen-art-b {
  margin-top: 0.625rem;
  overflow: hidden;
  position: relative;
}
.yuwen-art-b p{
  text-indent: 2em;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: justify;
  margin-bottom: 1rem;
}
.yuwen-art-b table,.yuwen-art-b table tbody,.yuwen-art-b table tr,.yuwen-art-b table td{
  border:1px solid #000;
}
.yuwen-art-b .btn_chakan {
  width: 40%;
  margin: 1.5rem auto;
  border: 0.1rem solid #e9e9e9;
  line-height: 3rem;
  font-size: 1.4rem;
  text-align: center;
  border-radius: 1.8rem;
}
.yuwen-art-b .answer-list {
  display: none;
  line-height: 3rem;
  background: #f7f7f7;
  font-size: 1.6rem;
  text-align: center;
}
.yuwen-art-b .answer-list p{
  line-height: 3rem;
  background: #f7f7f7;
  font-size: 1.6rem;
  text-align: center;
  text-indent: unset;
}
.yuwen-art-b.huida{
  border: 1px solid #e4c7c7;
  border-radius: 0.3rem;
  padding: 1.2rem  0.6rem;
}
.yuwen-art-c{
  overflow: hidden;
}
.yuwen-art-c p{
  line-height: 1.25rem;
  font-size: 0.75rem;
}
.yuwen-art-c p a{
  display: block;
  word-break:break-all
}
.yuwen-art-c1 span{
  display: block;
  font-size: 0.875rem;
  margin-top: 0.875rem;
}
.yuwen-art-c1 span a{
  overflow: hidden;
}
.yuwen-js1{
  position: relative;
  left: -1rem;
  width: 108.9%;
  height: 0.625rem;
  background-color: #eee;
  margin: 1.25rem 0;
}
.yuwen-js2{
  position: relative;
  left: -1rem;
  width: 110%;
  height: 1rem;
  background-color: #ecebeb;
}
.back_btn{
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  background-size: 1.5rem 1.5rem;
}
/* 文章内容结束 */
#cesuanhtmlbox .cesuankuang .swiper, #cesuanhtmlbox .cesuankuang .swiper-slide {
  height: auto;
}
/* 最新更新 */
.yuwen-ri-b2 ul li a{
  display: block;
  float: left;
  width: 85%;
  line-height: 32px;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.yuwen-ri-b2 ul li i{
  font-size: 12px;
  display: block;
  line-height: 32px;
  float: right;
  color: #999;
}
/* 最新更新结束 */
/* 文章结束 */
/* 地图 */
.yuwen-map-b .yuwen-lm-a h4{
  padding-left: 1rem;
  line-height: 2rem;
  margin-bottom: 0.625rem;
  position: relative;
}
.yuwen-map-b .yuwen-lm-a h4::before{
  content: '';
  background-color: #e4d9c7;
  width: 0.25rem;
  height: 1rem;
  border-radius: 40rem;
  display: block;
  position: absolute;
  top: 0.525rem;
  left: 0;
}
.yuwen-map-b{
  overflow: hidden;
  margin-bottom: 0.625rem;
  padding-bottom: 0.625rem;
  border-bottom: #eee 0.625rem solid;
}
.yuwen-map-b1{
  overflow: hidden;
  border-bottom: #cecece 1px solid;
}
.yuwen-map-b ul{
  overflow: hidden;

}
.yuwen-map-b ul li{
  float: left;
  line-height: 2rem;
  margin: 0 1rem 0.625rem 0;
  border-radius: 0.25rem;
}
.yuwen-map-b1 h4{
  margin-top: 0.5rem;
  line-height: 2.5rem;
  font-size: 1.15rem;
  color: #e4d9c7;
}
/* 地图结束 */
.yuwen-ft-a{
    display: none;
}
.yuwen-map-g{
    display: flex;
    flex-wrap: wrap;
    margin: 0.625rem 0;
}
.yuwen-map-g li{
    line-height: 2.5rem;
    margin-right: 1.875rem;
    font-size: 0.875rem;
    font-weight: bold;
}
.yuwen-map-g li a{
    color:#502600;
}




.table_list .item_list li{
  height: 1rem;
  font-size: 1rem;
  padding: .6rem;
  line-height: 1rem;
  width: 96%;
  background: #ffffff;
  border-radius: 11px;
  /*box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);*/
  margin-bottom: .6rem;
}
.table_list .item_list li a{
  color: #666;
}
.titlels{
  width: 100%;
  overflow: hidden;
}
.yincang{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 31%;
  height: 31px;
  background: #ffffff;
  border-radius: 11px;
  box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
  font-size: 15px;
  font-family: SimHei, SimHei-Regular;
  font-weight: 400;
  text-align: center;
  color: #616161;
  line-height: 31px;
  letter-spacing: 2.34px;
  display: block;
  margin: 15px;
  float: left;
  margin-left: 3%;
}